file(REMOVE_RECURSE
  "moc_CGetOpt.cxx"
  "CMakeFiles/getopt.dir/CGetOpt.cpp.o"
  "CMakeFiles/getopt.dir/moc_CGetOpt.cxx.o"
  "../../lib/libgetopt.pdb"
  "../../lib/libgetopt.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/getopt.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
